Bug 76734 - RFE: Can you readd descending/ascending bug # retrieval?
RFE: Can you readd descending/ascending bug # retrieval?
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-25 12:41 EDT by Jeff Johnson
Modified: 2008-09-16 14:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-25 12:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2002-10-25 12:41:40 EDT
SSIA, thanks.
Comment 1 David Lawrence 2002-10-27 14:41:11 EST
It's back in latest cut. Thanks.

Note You need to log in before you can comment on or make changes to this bug.